﻿<?xml version="1.0" encoding="utf-8"?>
<feature xmlns:dm0="http://schemas.microsoft.com/VisualStudio/2008/DslTools/Core" dslVersion="1.0.0.0" Id="6253c8cd-53f4-4eff-b4ae-4a2da61437ab" featureId="6253c8cd-53f4-4eff-b4ae-4a2da61437ab" imageUrl="" scope="Site" solutionId="00000000-0000-0000-0000-000000000000" title="SafetySelfCertification Feature1" version="" deploymentPath="$SharePoint.Project.FileNameWithoutExtension$_$SharePoint.Feature.FileNameWithoutExtension$" xmlns="http://schemas.microsoft.com/VisualStudio/2008/SharePointTools/FeatureModel">
  <projectItems>
    <projectItemReference itemId="af1119f0-0b9f-4b87-baed-7fbf1bed2178" />
    <projectItemReference itemId="2ea3acec-c1a1-4a23-a8c0-ab9828e30394" />
  </projectItems>
</feature>